[plugins]
accelerometeradaptor = hidlaccelerometeradaptor
alsadaptor = hidlalsadaptor
proximityadaptor = hidlproximityadaptor
magnetometeradaptor = hidlmagnetometeradaptor
gyroscopeadaptor = hidlgyroscopeadaptor
orientationadaptor = hidlorientationadaptor
stepcounteradaptor = hidlstepcounteradaptor
pressureadaptor = hidlpressureadaptor

[magnetometer]
scale_coefficient = 1
transformation_matrix = "-1,0,0,0,1,0,0,0,1"
needs_calibration = 0

[accelerometer]
transformation_matrix = "1,0,0,0,1,0,0,0,1"
